div.nds_header {
	width: 960px;
	text-align: left;
	background-image: url('/img/helpdesk.png');
	background-position: right top;
	background-repeat:no-repeat;
	background-size: auto 50px;
	margin-bottom: 1px;
}

img.nds_logo {
	height: 50px;
}

div.nds_footer {
	width: 960px;
	height: 25px;
	text-align: left;
	background-color: #0A6196;
	margin-top: 5px;
}

ul.cad_mainNav {
	height: 48px;
	background: #F7F7F7;
	zoom: 1;
	color: #666666;
	font-size: 13px;
	font-family: Verdana, Arial, sans-serif;
	line-height: 19px;
	margin: 5px 0 0 0;
	padding: 0;
	border: none;
	list-style: none;
}

ul.cad_mainNav li {
	display: block;
	float: left;
	position: relative;
	width: 150px;
}

ul.cad_mainNav li a {
	background: none repeat scroll 0 0 #F7F7F7;
	color: #777777;
	display: block;
	font: bold 15px/48px Verdana,arial,sans-serif;
	height: 48px;
	overflow: hidden;
	text-align: center;
	text-shadow: 0 1px 1px white;
	border-right:1px solid #FFF;
	text-decoration: none;
}

ul.cad_mainNav li a:hover {
	background: none repeat scroll 0 0 #777777;
	color: white;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}

div.cad_footer {
	width: 960px;
	height: 25px;
	padding: 10px 25px 20px;
	color: #8f8f8f;
	text-align: left;
	font-size: 11px;
}

div.cad_footerCards {
	margin: -1px 0 0 0;
	float: right;
	text-align: right;
	color: #484848;
	font-size: 10px;
}

i[class*="cad_iconFooter"] {
	display: inline-block;
	float: left;
	width: 61px;
	height: 26px;
	background: url(/img/credit_cards_footer.png) no-repeat 0px 0px;
	margin: 4px 8px 0 0;
}

i.cad_iconFooterMasterCard {
	width: 40px;
	background-position: -69px 0px;
}

i.cad_iconFooterAmex {
	width: 40px;
	background-position: -120px 0px;
}

i.cad_iconFooterPayPal {
	width: 95px;
	background-position: -170px -0px;
}

i.cad_footerCards i:last-child {
	margin-right: 0;
}

.cad_footer a {
	color: #8f8f8f !important;
	text-decoration: none;
	font-weight: bold;
}

.cad_footer a:hover {
	text-decoration: underline;
}




body {
	background-color: #EBECEC;
	background-image: none;
}

.headersm {
	background-color: #0A6196;
	background-image: none;
	margin-left: -1px;
}